body, div, span, p, font, select, input, textarea{
	font: 12pt arial, sans-serif;
}

sup, sub {
	font-size: 65%;
}
sub { 
	vertical-align: baseline;
	position: relative;
	top: 0.4em; 
}


a {
	text-decoration: none;
	color: #002bb8;
	background: none;
}
a:visited {
	color: #5a3696;
}
a:active {
	color: #faa700;
}
a:hover {
	text-decoration: underline;
}

.cssMonoSpace{
	font-family: 'Courier New', Courier, monospace;	
}

hr{
	height: 1px;
	color: #AAAAAA;
	background-color: #AAAAAA;
	border: 0;
	margin: .2em 0 .2em 0;
}

.cssH{
	color: green;
	display: none;
}

.cssTitle{
	font-size: 10pt;
	font-weight: bold;
}

.cssLabelField{
	font-size: 8pt;
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
	width: 1%;
	padding-right: 2px;
}

.cssLink{
	font-size: 8pt;
	text-decoration:none;
}
.cssLink:hover { 
	text-decoration:underline;
}

.cssInput{
	font-size: 8pt;
}

.cssTable{
	font-size: 8pt;
	width: 100%;
	height: 70%;
	border: 1px solid #CCCCCC;
	background-color: White;
}

.cssTableHeader {
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	text-indent: 4px;
}

.cssRowItem{
	font-size: 8pt;
	padding: 2px;
	border-bottom: 1px dotted #cccccc;
}

.cssBodyContents{
	margin: 10px 60px 10px 60px;
	background-color:white;
}

.cssTopic{
	color:#191970;
}

.cssH1{
	margin-bottom:4pt;
	font-size:100%;
}

.cssH2{
	margin-bottom:0pt;
	font-size:100%;
}

.cssIdent{
	margin-left:10px;
}

.cssBr{
	font-size:4pt;
}

.cssRef{
	font-size:70%;
	vertical-align:text-top;
}

.cssRef2 {
	font-size:70%;
	vertical-align:text-top;
	color: #002bb8;
	cursor: hand;
	cursor: pointer;
}

.cssP{
	text-indent: 10pt;
	margin-top: 6pt;
	margin-bottom: 0pt;
}

.cssDiv{
	margin-left: 20pt;
}

.ccsArrow{
	font-family: Calibri;
}
